Uses Crt,MyGraph;

Var
  F : File;
  X, Y : Word;
  B : Byte;
{AIM = 21,21
LEFT = 21,21
RIGHT = 19,19
NOLEFT= 20,20
NORIGHT= 20,20}
Begin
  InitGraphics($13);
  Assign(F, 'AIM.PNT');
  Reset(F, 1);
  For Y:=0 To 21 Do
    For X:=0 To 21 Do Begin
      BlockRead(F, B, 1);
      SetPix(X, Y, B);
    End;
    readkey;
End.